﻿body {
    padding: 0px;
    margin: 0px;   
}

input,
select,
textarea {
    max-width: 280px;
}
.tableview{
    margin-top:25%;width:96%;height:72%;margin-left:2%;      
}
.ClosePageBtn {
    float:left;
    width:26px; 
    height:26px;   
    background-image:url("/Images/return.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-right:10px;   
    margin-top:10px;
}
.PageName {
    float: left;
    width: 80%;
    margin-top: 15px;
    text-align: center;
    line-height: 20px;
}

#AlertPage {
    display:none;
    width:100%;
    height:100%;
    position:fixed;
    z-index:2000;
    background-color:rgba(0,0,0,0.6);
}
#alertView {
    width:80%;
    height:150px;
    top:250px;
    left:10%;
    position:absolute;   
    background-color:#ffffff;
}
#alertView p {
    text-align:center;
    line-height:30px;
}

#closeAlertBtn {
    width:40%;
    height:30px;
    line-height:30px;
    border-radius:15px;
    margin-left:30%;
    bottom:10px;
    position:absolute;
    text-align:center;
    background: linear-gradient(to bottom,#ffde8e,#e9c854);
}


#MainPage {
    width:100%;
    height:100%;  
    position:relative;
}

#fbm {
    width:40px;
    height:40px;
    position:absolute;
    bottom:10px;
    right:10px;
    background-image:url("/Images/fbm.png");
    background-size: 100% auto;
    background-position:center;
    background-repeat:no-repeat;
}

#NavBar {   
    width:100%;  
    float:left;  
    text-align:center;
}

.Btn {
    height:36px;
    border:0px;
    text-align:center;
    line-height:36px;
    font-size:15px;
}

#Logo {    
    float:left;
    width:40%; 
    height:36px;   
    background-image:url("/Images/Logo.png");
    background-size: 100% auto;
    background-position:center;
    background-repeat:no-repeat;
    margin-left:10px;   
    margin-top:10px;
}

#LanguageBtn {
    float:right;
    padding-left:10px;
    padding-right:10px;
    background: linear-gradient(to bottom,#fedd8c,#d0a81c);
    border-radius:18px;  
    margin-top:18px;
    height:25px;  
    line-height:25px;
    font-size:12px;
}

#LoginBtn {       
    float:right;
    padding-left:10px;
    padding-right:10px;
    margin-right:10px;
    margin-left:10px;
    margin-top:18px;
    background: linear-gradient(to bottom,#fedd8c,#d0a81c);
    border-radius:18px;
    height:25px;  
    line-height:25px;
    min-width:50px;
    font-size:12px;
}

#MainBody {
    width:100%;
    height:75%;
    float:left;
    background-image:url("/Images/main_bg.jpg");
    background-size: 100% 100%;    
}

#MainFooter {
    width:100%;
    height:25%;   
    float:left;    
    background-color:#140b0a;
}

#RegisterBtn {
    float:left;
    width:60%;
    margin-left:20%;
    margin-top:30px;
    background: linear-gradient(to bottom,#fedd8c,#d0a81c);
    border-radius:18px;
}

#FaqBtn {
    float:left;
    width:60%;
    margin-left:20%;
    margin-top:15px;
    background: linear-gradient(to bottom,#fedd8c,#d0a81c);
    border-radius:18px;
}

#LoginPage {
    display:none;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom,#ffde8e,#e9c854);
    float:left;
    z-index:100;
}

#CloseLoginPageBtn {
    float:right;
    width:30px; 
    height:30px;   
    background-image:url("/Images/close.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-right:10px;   
    margin-top:10px;
}

#vcodeimg {
    width:90px;
    height:40px;
    margin-top:-20px;
    float:right;
}


.feild {
    float:left;
    width:90%;
    height:30px;
    margin-left:5%;
    border-bottom:1px solid #bdac7a;
    margin-top:30px;
}

.feild1 {
    float:left;
    width:90%;
    height:20px;
    margin-left:5%;
    margin-top:20px;
    font-size:12px; 
    line-height:25px; 
}

.feild2 {
    float:left;
    width:90%;
    height:20px;
    margin-left:5%;
    margin-top:8px;
    font-size:10px;
    line-height:15px;
}

#rememberme {
    width:15px;
    height:15px;
}

.finput {
    width:60%;
    height:30px;
    float:left;
    background:none;
    border:none;
    margin-left:5%;
    outline:none; 
}

#userimg {
    margin-left:5%;
    float:left;
    width:25px;
    height:25px;
    background-image:url("/Images/user.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    border:none;
}

#pwdimg {
    margin-left:5%;
    float:left;
    width:25px;
    height:25px;
    background-image:url("/Images/pwd.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    border:none;
}

#emailimg {
    margin-left:5%;
    float:left;
    width:25px;
    height:25px;
    background-image:url("/Images/email.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    border:none;
}
#mobileimg {
    margin-left:5%;
    float:left;
    width:25px;
    height:25px;
    background-image:url("/Images/mobile.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    border:none;
}

.eyes{
    float:right;
    width: 40px;
    height: 18px;
    background-image: url(/Images/eyes.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
}

#Logo2 {
    margin-top:60px;
    margin-bottom:60px;
    width:50%;
    height:36px;
    margin-left:25%;
    background-image:url("/Images/Logo.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
}

#LoginBox {
    float:left;
    width:88%;
    height:350px;
    margin-left:6%;
    background-color:rgba(255,255,255,0.3);
    border-radius:5px;
}

#LoginBtn2 {
    float:left;
    width:60%;
    margin-left:20%;
    background-color:#ffffff;
    text-align:center;
    border-radius:18px;
    margin-top:25px;
}

#FCPPage{
    display:none;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom,#ffde8e,#e9c854);
    float:left;
    z-index:100;
}
#CloseFCPPageBtn {
    float:right;
    width:30px; 
    height:30px;   
    background-image:url("/Images/close.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-right:10px;   
    margin-top:10px;
}
#FCPBox {
    float:left;
    width:88%;
    height:300px;
    margin-left:6%;
    background-color:rgba(255,255,255,0.3);
    border-radius:5px;
}
#ForceChangePasswordBtn {
    float:left;
    width:60%;
    margin-left:20%;
    background-color:#ffffff;
    text-align:center;
    border-radius:18px;
    margin-top:35px;

}

#CheckPage {
    display:none;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom,#ffde8e,#e9c854);
    float:left;
    z-index:100;
}
#CheckBox{
    float:left;
    width:88%;
    height:180px;
    margin-left:6%;
    background-color:rgba(255,255,255,0.3);
    border-radius:5px;
}

#CloseCheckPageBtn {
    float:right;
    width:30px; 
    height:30px;   
    background-image:url("/Images/close.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-right:10px;   
    margin-top:10px;
}

#CheckBtn {
    float:left;
    width:60%;
    margin-left:20%;
    background-color:#ffffff;
    text-align:center;
    border-radius:18px;
    margin-top:40px;
}

#RegisterPage {
    display:none;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom,#ffde8e,#e9c854);
    float:left;
    z-index:100;
}

#CloseRegisterPageBtn {
    float:right;
    width:30px; 
    height:30px;   
    background-image:url("/Images/close.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-right:10px;   
    margin-top:10px;
}
#RegisterBox {
    float:left;
    width:88%;
    height:410px;
    margin-left:6%;
    background-color:rgba(255,255,255,0.3);
    border-radius:5px;
}

#RegisterBtn2 {
    float:left;
    width:60%;
    margin-left:20%;
    background-color:#ffffff;
    text-align:center;
    border-radius:18px;
    margin-top:30px;
}

#CloseLanguagePageBtn {
    float:right;
    width:30px; 
    height:30px;   
    background-image:url("/Images/close.png");
    background-size: 100% 100%;
    background-position:center;
    background-repeat:no-repeat;
    margin-right:10px;   
    margin-top:10px;
}

#LanguagePage {
    display:none;
    width:100%;
    height:100%;
    background: linear-gradient(to bottom,#ffde8e,#e9c854);
    float:left;
    z-index:100;
}

#LanguageBox {
    margin-top:100px;
    float:left;
    width:88%;
    height:450px;
    margin-left:6%;
    background-color:rgba(255,255,255,0.3);
    border-radius:5px;
}

.form-row {
    text-align:center;
    margin-top:10px;
    font-size:16px;
    font-weight:800;
}

.form-check {
   width:90%;
   margin-left:5%;
   height:25px;
   margin-top:5px;
}

.form-check-input {
     height:15px;
     width:15px;
     float:left;
     margin-top:5px;
}

.form-check-label {
     float:left;
     height:25px;
     line-height:25px;
     margin-left:5px;
     width:50%;
     text-align:left;
     font-size:14px;  
     font-weight:200;   
}

#SetLanguageBtn {
    margin-top:20px;
    float:left;
    width:60%;
    margin-left:20%;
    background-color:#ffffff;
    text-align:center;
    border-radius:18px;
    font-weight:200;   
}